[
  {
    "source": "app/models/account-model.js"
  },
  {
    "source": "app/models/contact-model.js"
  },
  {
    "source": "app/models/firstuse-state.js"
  },
  {
    "source": "app/models/data/otasp-messages.js"
  },
  {
    "source": "app/models/data/key-mappings.js"
  },
  {
    "source": "app/models/account-service.js"
  },
  {
    "source": "app/models/gsm-service.js"
  },
  {
    "source": "app/models/omadm-service.js"
  },
  {
    "source": "app/models/otasp-service.js"
  },
  {
    "source": "app/models/appcatalog-service.js"
  },
  {
    "source": "app/models/update-service.js"
  },
  {
    "source": "app/models/restore-complete-service.js"
  },
  {
    "source": "app/models/location-service.js"
  },
  {
    "source": "app/models/accounts-login-service.js"
  },
  {
    "source": "app/controllers/app-assistant.js"
  },
  {
    "source": "app/controllers/firstuse-util.js"
  },
  {
    "source": "app/controllers/restore-util.js"
  },
  {
    "source": "app/controllers/roam-util.js"
  },
  {
    "source": "app/controllers/gsm-util.js"
  },
  {
    "source": "app/controllers/roamguard-dialog.js"
  },
  {
    "source": "app/controllers/no-network-assistant.js",
     "scenes": "no-network"
  },
  {
    "source": "app/controllers/apn-intro-assistant.js",
     "scenes": "apn-intro"
  },
  {
    "source": "app/controllers/poweroffalert-assistant.js"
  },
  {
    "source": "app/controllers/home-assistant.js"
  },
  {
    "source": "app/controllers/welcome-assistant.js"
  },
  {
    "source": "app/controllers/language-assistant.js"
  },
  { 
      "source": "app/controllers/customization-assistant.js"       
  },
  {
    "source": "app/controllers/terms-assistant.js"
  },
  {
    "source": "app/controllers/intro-assistant.js"
  },
  {
    "source": "app/controllers/accountinfo-assistant.js"
  },
  {
    "source": "app/controllers/provision-util.js"
  },
  {
    "source": "app/controllers/otasp-util.js"
  },
  {
    "source": "app/controllers/provision-assistant.js"
  },
  {
	  "source": "app/controllers/otasp-intro-assistant.js",
	  "scenes": "otasp-intro"
  },
  {
	  "source": "app/controllers/otasp-provision-assistant.js",
	  "scenes": "otasp-provision"
  },
  {
	  "source": "app/controllers/otasp-error-assistant.js",
	  "scenes": "otasp-error"
  },
  {
    "source": "app/controllers/email-assistant.js"
  },
  {
    "source": "app/controllers/name-assistant.js"
  },
  {
    "source": "app/controllers/password-assistant.js"
  },
  {
    "source": "app/controllers/security-question-assistant.js"
  },
  {
    "source": "app/controllers/wait-assistant.js"
  },
  {
    "source": "app/controllers/send-email-assistant.js"
  },
  {
    "source": "app/controllers/registeredemail-assistant.js"
  },
  {
    "source": "app/controllers/status-assistant.js"
  },
  {
    "source": "app/controllers/forgotpassword-assistant.js"
  },
  {
    "source": "app/controllers/resetemail-assistant.js"
  },
  {
    "source": "app/controllers/recover-password-assistant.js"
  },
  {
    "source": "app/controllers/changepassword-assistant.js"
  },
  {
    "source": "app/controllers/changepasswordsuccess-assistant.js"
  },
  {
    "source": "app/controllers/login-assistant.js"
  },
  {
    "source": "app/controllers/unregisteredemail-assistant.js"
  },
  {
    "source": "app/controllers/update-intro-assistant.js"
  },
  {
    "source": "app/controllers/update-error-assistant.js"
  },
  {
    "source": "app/controllers/restore-assistant.js"
  },
  {
    "source": "app/controllers/restorecomplete-assistant.js"
  },
  {
    "source": "app/controllers/nosim-assistant.js"
  },
  {
    "source": "app/controllers/invalidsim-assistant.js"
  },
  {
    "source": "app/controllers/error-assistant.js"
  },
  {
    "source": "app/controllers/back-tutorial-assistant.js"
  },
  {
    "source": "app/controllers/back-tutorial-override-assistant.js"
  },
  {
    "source": "app/controllers/tutorial-assistant.js"
  },
  {
    "source": "app/controllers/location-intro-assistant.js"
  },
  {
    "source": "app/controllers/location-terms-assistant.js"
  },
  {
    "source": "app/controllers/location-auto-enable-assistant.js"
  },
  { 
      "source": "app/controllers/invalid-token-assistant.js"       
  },
  { 
      "source": "app/controllers/confirmlanguage-assistant.js"       
  },
  { 
      "source": "app/controllers/end-one-assistant.js"       
  },
  { 
      "source": "app/controllers/end-two-assistant.js"       
  },
  { 
      "source": "app/controllers/end-three-assistant.js"       
  },
  {
	  "source": "app/controllers/accounts-login-assistant.js",
	  "scenes": "accounts-login"
  },
  {
	  "source": "app/controllers/accounts-login-password-assistant.js",
	  "scenes": "accounts-login-password"
  }
]
